langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_h4c_description
    - taxonomy.vocabulary.topics
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: basic_html
    full_html: '0'
    h4c_code: '0'
    plain_text: '0'
id: taxonomy_term.topics.field_h4c_description
field_name: field_h4c_description
entity_type: taxonomy_term
bundle: topics
label: 'Term description'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
